<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE matricula [
<!ELEMENT matricula (cicle?, alumnes)>
  <!ELEMENT cicle (#PCDATA)>
  <!ELEMENT alumnes (alumne)*>
    <!ELEMENT alumne (nom, any, moduls)>
    <!ELEMENT nom (#PCDATA)>
    <!ELEMENT any (#PCDATA)>
    <!ELEMENT moduls (modul+)>
    <!ELEMENT modul (#PCDATA)>
]>
<matricula>
  <cicle>Administració de sistemes Informàtics i Xarxes</cicle>
  <alumnes>
    <alumne>
      <nom>Federicu Pi</nom>
      <any>2010</any>
      <moduls>
        <modul>XML</modul>
        <modul>Xarxes Locals</modul>
      </moduls>
    </alumne>
    <alumne>
      <nom>Marcelinu Paivinu</nom>
      <any>2010</any>
      <moduls>
        <modul>Xarxes Locals</modul>
      </moduls>
    </alumne>
    <alumne>
      <nom>Filomeno Garcia</nom>
      <any>2010</any>
      <moduls>
        <modul>Programacio</modul>
        <modul>Xarxes Locals</modul>
      </moduls>
    </alumne>
    <alumne>
      <nom>Eustaquio Pons</nom>
      <any>2009</any>
      <moduls>
        <modul>XML</modul>
      </moduls>
    </alumne>
    <alumne>
      <nom>Tomeu Bonys</nom>
      <any>2009</any>
      <moduls>
        <modul>XML</modul>
        <modul>Programació</modul>
      </moduls>
    </alumne>
    <alumne>
      <nom>Bernat Garengou</nom>
      <any>2010</any>
      <moduls>
        <modul>XML</modul>
        <modul>Xarxes Locals</modul>
      </moduls>
    </alumne>
    <alumne>
      <nom>Pere Nou</nom>
      <any>2010</any>
      <moduls>
        <modul>Programació</modul>
      </moduls>
    </alumne>
    <alumne>
      <nom>Bill Garcia</nom>
      <any>2010</any>
      <moduls>
        <modul>XML</modul>
        <modul>Programació</modul>
        <modul>Xarxes Locals</modul>
      </moduls>
    </alumne>
  </alumnes>
</matricula>